/*   
Theme Name: COMMAND C Custom Theme
Theme URI: 
Description: A custom theme designed for feministing.com by COMMAND C design, LLC.
Author: COMMAND C design, LLC
Author URI: http://commandc.com/
Template: buddymatic
Version: 1.0
Tags: Thematic, Buddymatic, buddypress
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/
/*
Buddymatic is © Ron Rennick http://ronandandrea.com/
Thematic is © Ian Stewart http://themeshaper.com/

To use this child theme with Thematic change the Template above and import folders below from buddymatic to thematic.
*/

/* Reset browser defaults */
@import url('../buddymatic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../buddymatic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../buddymatic/library/layouts/3c-r-fixed.css');

/* Apply basic image styles */
@import url('../buddymatic/library/styles/images.css');

/* Apply default theme styles and colors */
@import url('../buddymatic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../buddymatic/library/styles/plugins.css');

/*****************
* jQuery UI
******************/
.ui-tabs-hide {
	display: none;
}
/*****************
* Layout
******************/
body {
	text-align: center;
}
div#wrapper {
	width: 988px;
	margin: 0 auto;
	text-align: left;
}
div#wp-admin-bar {
	width: 988px;
	left: auto;
}
div#aboveheader, div#abovefooter {
	height: 90px;
	padding: 10px 0;
}
div#header {
	height: 40px;
	z-index: 3;
}
div#branding {
	padding: 0;
	width: auto;
}
div#access {
	margin: 40px 0 10px 120px;
}
div#search {
	position: absolute;
	top: -40px;
	right: 0;
}
div#main {
	width: 988px;
	padding: 15px 0 22px 0;
}
div#container {
	width: 600px;
	margin: 0;
	padding: 0 30px 30px 30px;
}
div#secondary {
	width: 300px;
	margin: 0;
	padding: 0 10px 150px 10px;
}
div#primary {
	width: 154px;
	margin: 0;
	padding: 0 15px;
	display: none;
}
div#siteinfo {
	text-align: center;
}
li.Advman_Widget {
	text-align: center;
}

/*****************
* Logo
******************/
div#blog-title a {
	background: transparent url(images/logo-feministing.png) no-repeat 0 0;
	display: block;
	overflow: hidden;
	text-indent: -3000px;
	width: 140px;
	height: 142px;
}
div#blog-title {
	position: absolute;
	top: -10px;
	left: -25px;
	z-index: 200;
}

/*****************
* Search
******************/
div#search {
	border: 1px solid #3c0e5c;
	width: 165px;
	padding: 5px 30px 5px 5px;
}
div#search input#s {
	border: 0;
	color: #3c0e5c;
	font-size: 18px;
	font-family: helvetica, arial, sans-serif;
	height: 20px;
	width: 165px;
}
div#search input#searchsubmit {
	border: 0;
	background: transparent url(images/buttons/search-submit.png) no-repeat 0 0;
	display: block;
	overflow: hidden;
	text-indent: -3000px;
	width: 26px;
	height: 19px;
	position: absolute;
	top: 6px;
	right: 6px;
}
div#search input.empty {
	background: transparent url(images/search-feministing.png) no-repeat 5px 4px;
}

/*****************
* Typography
******************/
body, input, textarea {
	font-family: georgia,  serif;
	font-size: 14px;
	color: #333;
}
h2.entry-title {
	font-family: georgia,  sans-serif;
}
.italic {
	font-style: italic;
}

/*****************
* Hyperlinks
******************/
a:link {
	color: #3c0e5c;
}
a:visited {
	color: #3c0e5c;
}
a:hover {
	color: #9933cc;
}
a:active {
	color: #3c0e5c;
}
.entry-title a:link {
	color: #3c0e5c;
	text-decoration: underline;
}
.entry-title a:visited {
	color: #3c0e5c;
	text-decoration: underline;
}
.entry-title a:hover {
	color: #3c0e5c;
	text-decoration: underline;
}
.entry-title a:active {
	color: #3c0e5c;
	text-decoration: underline;
}
.entry-meta {
	font-style: normal;
}

.tag-links a:hover {
	color: #9933cc;
}
/*****************
* Borders
******************/
div#header {
/* 	border-top: 1px solid #707070; */
}
div#secondary {
	border: 0;
	border-left: 1px solid #707070;
	border-right: 1px solid #707070;
}
div#primary {
	border: 0;
}
div#access {
	border: 0;
}
.sf-menu,
.sf-menu a {
	border: 0;
}

/*****************
* Generic Widgets
******************/
/** Generic **/
ul.xoxo,
.aside ul,
.aside ul ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.xoxo li {
	padding: 0;
}
ul.xoxo li ul, 
.aside ul ul {
	list-style: disc;
	padding: 0 0 0 15px;
}
ul.xoxo a:link,
ul.xoxo a:visited,
ul.xoxo a:hover,
ul.xoxo a:active {
	color: #333;
	text-decoration: underline;
	font-size: 12px;
}

div#secondary h3.widgettitle
{
	background-color: #3b3b3b;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	text-indent: -3000px;
	overflow: hidden;
	height: 38px;
	margin: 0 0 7px 0;
}

/*****************
* Main Navigation
******************/
div.menu {
	width: 870px;
	margin: 0;
}
.sf-menu a.top-level {
	padding: 0 11px 0 0;
	margin: 15px 12px 0 0;
	border-right: 1px solid #4e4e4e;
}
.sf-menu li.top-level a.first {
	margin: 0;
	border-right: 0;
}
.sf-menu li.top-level a.last {
	border-right: 0;
	margin-right: 0;
	padding-right: 0;
}
.sf-menu li:hover ul, 
.sf-menu li.sfHover ul {
	top: 42px;
}
.sf-menu li ul {
	padding: 0 0 35px 25px;
	background: #3c0e5c;
}
.sf-menu li:hover ul,
.sf-menu li li,
.sf-menu ul a {
	background: #3c0e5c;
}
.sf-menu li li,
.sf-menu li li a,
.sf-menu li li a:link, 
.sf-menu li li a:visited {
	padding: 9px 0 0 0;
	margin: 0;
	color: #fff;
	font-family: helvetica, arial, sans-serif;
	font-size: 14px;
}
.sf-menu li li:hover,
.sf-menu li li.sfHover,
.sf-menu li li a:focus,
.sf-menu li li a:hover,
.sf-menu li li a:active {
	background: #3c0e5c;
	color: #fff;
}

/** Feministing **/
li#blog_1 a.top-level {
	background: transparent url(images/main-menu/feministing.png) no-repeat 0 0;
	display: block;
	overflow: hidden;
	text-indent: -3000px;
	width: 211px;
	height: 39px;
}
li#blog_1 a.selected {
	background-position: 0 0;
}

/** Community **/
li#blog_2 a.top-level {
	background: transparent url(images/main-menu/community.png) no-repeat 0 -25px;
	display: block;
	overflow: hidden;
	text-indent: -3000px;
	width: 130px;
	height: 25px;
}
li#blog_2 a.selected {
	background-position: 0 0;
}

/** Video **/
li#blog_3 a.top-level {
	background: transparent url(images/main-menu/video.png) no-repeat 0 -25px;
	display: block;
	overflow: hidden;
	text-indent: -3000px;
	width: 72px;
	height: 25px;
}
li#blog_3 a.selected {
	background-position: 0 0;
}

/** Campus **/
li#blog_4 a.top-level {
	background: transparent url(images/main-menu/campus.png) no-repeat 0 -25px;
	display: block;
	overflow: hidden;
	text-indent: -3000px;
	width: 96px;
	height: 25px;
}
li#blog_4 a.selected {
	background-position: 0 0;
}

/** Events **/
li#nav-store a.top-level {
	background: transparent url(images/main-menu/store.png) no-repeat 0 -25px;
	display: block;
	overflow: hidden;
	text-indent: -3000px;
	width: 88px;
	height: 25px;
}
li#blog_5 a.selected {
	background-position: 0 0;
}

/** My Feministing **/
li#my-feministing a.top-level {
	background: transparent url(images/main-menu/my-feministing.png) no-repeat 0 -25px;
	display: block;
	overflow: hidden;
	text-indent: -3000px;
	width: 163px;
	height: 25px;
}
li#my-feministing a.selected {
	background-position: 0 0;
}
.sf-menu li#my-feministing:hover ul, 
.sf-menu li#my-feministing.sfHover ul {
	right: 0;
	left: auto;
	/*padding: 0;*/
}
.sf-menu li#my-feministing ul {
	color: #333;
	padding: 15px;
}
.sf-menu li#my-feministing li a {
	padding: 0;
	display: inline;
}
.sf-menu li#my-feministing li p#login-text a {
	text-decoration: underline;
}

/*****************
* Specific Widgets
******************/
/** Blogads **/
.adspot {
	margin-top: 10px;
}
#content #index-insert {
	width: 300px;
}

#content #index-insert,
#content #single-insert {
	border: none;
	margin: 0 auto;
	padding: 0;
	margin-bottom: 44px;
	margin-top: -44px;
	padding-top: 44px;
}

div.entry-utility
{
	margin-bottom: 15px;
}

/** Featured Video **/
li.widget_feministing_featured_video {
	margin-bottom: 5px;
}
li.widget_feministing_featured_video h3.widgettitle {
	background-image: url(images/headings/featured-video.png);
	margin-top: 20px !important;
}
li.widget_feministing_featured_video div#featured-video {
	text-align: center;
}
li.widget_feministing_featured_video div.featured-video {
	margin: 0 auto;
	text-align: left;
/* 	width: 184px; */
}
li.widget_feministing_featured_video div.enlarged-video {
	background: #333;
	padding: 13px 18px 30px 20px;
}
li.widget_feministing_featured_video a.close {
	position: absolute;
	bottom: 5px;
	right: 18px;
	background: transparent url(images/buttons/close.png) no-repeat 0 0;
	display: block;
	overflow: hidden;
	text-indent: -3000px;
	height: 19px;
	width: 19px;
}

/** Meet Us **/
li#text-4 {
	margin-top: 22px;
}

li#text-4 ul {
	list-style-type: none;
	padding: 0;
}

li#text-4 img {
	float: left; margin: 0 5px 0 0
}

li#text-4 ul li {
	text-align: left; clear: both; height: 50px; margin: 0 0 22px 0; 
}

li#text-4 h3.widgettitle {
	background-image: url(images/headings/meet-us.png);
}
div.textwidget a strong
{
	font-size: 14px;
}
ul.xoxo li.widget_feministing_meet_us ul {
	list-style: none;
	padding: 0;
}
ul.xoxo li.widget_feministing_meet_us ul ul {
	list-style: disc;
	padding: 0 0 0 15px;
}
li.widget_feministing_meet_us div#authors-scroll {
	height: 500px;
	overflow: hidden;
}
li.widget_feministing_meet_us ul#authors li.author {
	height: 250px;
}
li.widget_feministing_meet_us .author-header {
	position: relative;
}
li.widget_feministing_meet_us .author-link {
	position: absolute;
	left: 75px;
	bottom: 0;
}
li.widget_feministing_meet_us .author-link a:link,
li.widget_feministing_meet_us .author-link a:visited,
li.widget_feministing_meet_us .author-link a:hover,
li.widget_feministing_meet_us .author-link a:active {
	color: #3c0e5c;
	font-size: 14px;
}

/** Quick Hits **/
li#linkcat-3954 {
	margin-bottom: 5px;
}
li#linkcat-3954 h3.widgettitle {
	background-image: url(images/headings/quick-hits.png);
}

/** Take Action **/
li#linkcat-3955 {
	margin-bottom: 5px;
}
li#linkcat-3955 h3.widgettitle {
	background-image: url(images/headings/take-action.png);
}

/** Subscribe **/
li.widget_feministing_subscribe {
	margin-bottom: 5px;
	color: #fff;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	line-height: 24px;
	background-color: #424242;
	margin: 20px 0 !important;
	padding: 10px !important;
}
li.widget_feministing_subscribe a:link {
	color: #fff;
	text-decoration: none;
}
li.widget_feministing_subscribe a:visited {
	color: #fff;
	text-decoration: none;
}
li.widget_feministing_subscribe a:hover {
	color: #fff;
	text-decoration: underline;
}
li.widget_feministing_subscribe a:active {
	color: #fff;
	text-decoration: none;
}
li.widget_feministing_subscribe h3.widgettitle {
	display: none;
}

div#mc_embed_signup label
{
	background: transparent url(images/headings/newsletter.png) no-repeat 0 0;
	text-indent: -3000px;
	display: block;
	width: 300px;
}

li.widget_feministing_subscribe div#subscribe {
	background: #333;
	padding: 13px 18px 30px 24px;
	width: 196px;
	top: 34px;
}
li.widget_feministing_subscribe a.close {
/* 	position: absolute; */
	bottom: 5px;
	right: 5px;
	background: transparent url(images/buttons/close.png) no-repeat 0 0;
	display: block;
	overflow: hidden;
	text-indent: -3000px;
	height: 19px;
	width: 19px;
}
.aside li.widget_feministing_subscribe form, 
.aside li.widget_feministing_subscribe table {
	margin: 0;
}
li.widget_feministing_subscribe #newsletter-signup {
	position: relative;
}
li.widget_feministing_subscribe input#mce-EMAIL {
	width: 202px;
}
li.widget_feministing_subscribe #newsletter-signup input.submit {
	position: absolute;
	left: 212px;
	top: 27px;
	background: transparent url(images/buttons/go.png) no-repeat 0 3px;
	display: block;
	overflow: hidden;
	text-indent: -3000px;
	width: 35px;
	height: 19px;
	border: 0;
}
li.widget_feministing_subscribe #rss-links a {
	background: transparent url(images/rss-icon.png) no-repeat 130px 0px;
	padding: 3px 22px 0 0;
}

/** Support **/
#support-tab div#support {
	background: #333;
	color: #fff;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	padding: 10px 10px 40px 10px;
	width: 150px;
	position: absolute;
	top: -1px;
	left: 31px;
	z-index: 3;
	border: 1px solid #FFF;
}

#support-tab
{
	background: url(images/support-tab.png) no-repeat;
	left: 1px;
	top: 214px;
	border: 1px solid #FFF;
	height: 114px;
	width: 31px;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 5000;
}
#support-tab a
{
	display:block;
	width:100%;
	height:100%;
}


#support-tab a.close {
	position: absolute;
	bottom: 10px;
	right: 10px;
	background: transparent url(images/buttons/close.png) no-repeat 0 0;
	display: block;
	overflow: hidden;
	text-indent: -3000px;
	height: 19px;
	width: 19px;
}
#support-tab a:link {
	color: #fff;
	text-decoration: none;
}
#support-tab a:visited {
	color: #fff;
	text-decoration: none;
}
#support-tab a:hover {
	color: #fff;
	text-decoration: underline;
}
#support-tab a:active {
	color: #fff;
	text-decoration: none;
}
#support-tab div#support-link {
	margin: 30px 0 0 0;
}
#support-tab div#support-link a:link,
#support-tab div#support-link a:visited,
#support-tab div#support-link a:hover,
#support-tab div#support-link a:active {
	display: block;
	background: transparent url(images/buttons/click-here-to-support-us.png) no-repeat 0 0;
	overflow: hidden;
	text-indent: -3000px;
	width: 123px;
	height: 40px;
}

/** Features **/
div#features {
	position: relative;
	font-size: 12px;
	line-height: 14px;
	height: 84px;
	padding: 15px 30px 15px 55px;
	background: #333;
}
div#features a:link,
div#features a:visited,
div#features a:hover,
div#features a:active {
	color: #fff;
	text-decoration: none;
}
div#features img {
	vertical-align: bottom;
}
div#features ul.tab-links {
	float: left;
/* 	width: 110px; */
	list-style: none;
	padding: 0;
	margin: 0;
}
div#features .features {
	margin-left: 113px;
}
div#features .features ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}
div#features .features li {
	float: left;
	width: 190px;
	height: 82px;
	margin-right: 35px;
	position: relative;
	white-space: normal;
}
div#features li div.post-title {
	position: absolute;
	right: 0;
	top: 0;
	width: 100px;
	/*padding-bottom: 5px;*/
	white-space: normal;
} 
img.attachment-featured-post-thumbnail {
	position: absolute;
	top: 0;
	left: 0;
}
div#features div ul {
	width: 9999px;
	height: 82px;
	white-space: nowrap;
}
div#features .features {
	position: relative;
	width: 660px;
	height: 82px;
	padding: 0 50px;
	overflow: hidden;
}
div#features .features-scroll {
	width: 660px;
	overflow: hidden;
}
div#features .scroll-left {
	position: absolute;
	left: 0;
	top: 5px;
	cursor: pointer;
}
div#features .scroll-right {
	position: absolute;
	right: 0;
	top: 5px;
	cursor: pointer;
}
div#features li.top-stories{
	display: block;
	background: transparent url(images/headings/top-stories.png) no-repeat;
	overflow: hidden;
	text-indent: -3000px;
	height: 34px;
	width: 125px;
	position: relative;
	top: 22px;
/*
	font-size: 18px;
	position: relative;
	top: 7px;
	color: #00D4FB;
*/

}

div#features li.most-shared a {
	display: block;
	background: transparent url(images/most-shared.png) no-repeat 0 -20px;
	overflow: hidden;
	text-indent: -3000px;
	height: 20px;
	width: 96px;
}
div#features li.recommended a {
	display: block;
	background: transparent url(images/recommended.png) no-repeat 0 -20px;
	overflow: hidden;
	text-indent: -3000px;
	height: 20px;
	width: 106px;
}
div#features ul.ui-tabs-nav {
	margin-top: 7px;
}
div#features ul.ui-tabs-nav li {
	margin-bottom: 6px;
}
div#features ul.ui-tabs-nav li.ui-tabs-selected a {
	background-position: 0 0;
}
.sociable span.tweet-count {
	display: inline;
}


/** The Events Calendar **/
#tec-content {
	width: 783px;
}
#container div.tec-event {
	padding-top: 15px;
}
#tec-events-calendar-header {
	position: relative;
	height: 60px;
}
table.tec-calendar,
#tec-events-loop,
#tec-event-meta {
	clear: none !important;
}
#tec-content h1,
#tec-content h2,
#tec-content h3,
#tec-content h4,
#tec-content h5 {
	clear: none;
}
.calendar-buttons {
	position: absolute;
	right: 0;
	bottom: 0;
}
#event-list-button {
	overflow: hidden;
	text-indent: -3000px;
	background: transparent url(images/buttons/event-list.png) no-repeat 0 0;
	width: 117px;
	height: 29px;
	margin-right: 5px;
	display: block;
	float: left;
}
#calendar-button {
	overflow: hidden;
	text-indent: -3000px;
	background: transparent url(images/buttons/calendar.png) no-repeat 0 0;
	width: 117px;
	height: 29px;
	display: block;
	float: left;
}
.tec-calendar td.tec-present .daynum,
.tec-tooltip .tec-event-title {
	background: #08CAF8 !important;
}

/*****************
* Buddypress
******************/

/** General **/
.error {
	color: red;
}
.clear {
	clear: left;
}
div#loggedin {
	position: absolute;
	left: 127px;
	top: 20px;
}
div#loggedin a.logout:link,
div#loggedin a.logout:visited,
div#loggedin a.logout:hover,
div#loggedin a.logout:active {
	color: #333;
	margin-left: 25px;
}
#sidebar-login-form #sidebar-wp-submit {
	display: block;
	text-indent: -3000px;
	overflow: hidden;
	background: transparent url(images/buttons/login.png) no-repeat 0 0;
	height: 29px;
	width: 85px;
	border: 0;
	margin-bottom: 5px;
}
.FBConnectButton_Small .FBConnectButton_Text {
	margin-left: 0 !important;
	margin-top: 12px !important;
}
#register-text {
	padding: 10px 10px 0 0;
	float: right;
}
#register-button {
	display: block !important;
	text-indent: -3000px;
	overflow: hidden;
	background: transparent url(images/buttons/register.png) no-repeat 0 0;
	height: 29px;
	width: 110px;
	border: 0;
	margin-top: 10px;
}

ul.item-list li {
	margin-bottom: 15px;
	clear: left;
}
ul.item-list div.item {
	margin-left: 75px !important;
}

/** Activity stream **/
div#item-header div#item-header-content {
	width: 358px !important;
}
div.item-list-tabs {
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}
div.item-list-tabs ul li {
	margin-right: 11px !important;
}
div.item-list-tabs ul li#settings-personal-li {
	margin-right: 0 !important;
}
div.item-list-tabs ul li a:link,
div.item-list-tabs ul li a:visited,
div.item-list-tabs ul li a:hover,
div.item-list-tabs ul li a:active {
	color: #333 !important;
	text-decoration: underline !important;
}
div.item-list-tabs ul li.selected a:link,
div.item-list-tabs ul li.selected a:visited,
div.item-list-tabs ul li.selected a:hover,
div.item-list-tabs ul li.selected a:active {
	color: #08CAF8 !important;
	font-weight: bold !important;
	text-decoration: underline !important;
}
form#whats-new-form h5 {
	margin: 25px 0 0 0 !important;
}
form#whats-new-form #whats-new-content {
	padding: 0 !important;
	margin: 0 !important;
}
form#whats-new-form textarea {
	height: auto !important;
}
form#whats-new-form input#aw-whats-new-submit {
	overflow: hidden;
	background: transparent url(images/buttons/update.png) no-repeat 0 0;
	text-indent: -3000px;
	width: 96px;
	height: 29px;
	border: 0;
}
div#subnav.item-list-tabs ul li a:link,
div#subnav.item-list-tabs ul li a:visited,
div#subnav.item-list-tabs ul li a:hover,
div#subnav.item-list-tabs ul li a:active {
	font-weight: bold;
	font-size: 12px;
}

/** Blogs **/
/*ul#blogs-list div.item-avatar {
	float: none;
	position: absolute;
	left: 0;
	top: 0;
}
ul#blogs-list li {
	height: 50px;
	margin-bottom: 5px;
}*/

/** Profile **/
form#profile-edit-form input#profile-group-edit-submit {
	overflow: hidden;
	background: transparent url(images/buttons/save.png) no-repeat 0 0;
	text-indent: -3000px;
	width: 71px;
	height: 29px;
	border: 0;
}

/** Messages **/
form#send_message_form input#send {
	overflow: hidden;
	background: transparent url(images/buttons/send.png) no-repeat 0 0;
	text-indent: -3000px;
	width: 71px;
	height: 29px;
	border: 0;
}

/** Setting **/
form#settings-form input#submit {
	overflow: hidden;
	background: transparent url(images/buttons/save.png) no-repeat 0 0;
	text-indent: -3000px;
	width: 71px;
	height: 29px;
	border: 0;
}

/** Misc Styles **/
.entry-content p img {
	margin: 0 5px 5px 0;
}

/** Social Sharing Widget **/

div.entry-content div.mr_social_sharing_wrapper
{
	position: relative;
	top: -11px;
}

ul.xoxo div.mr_social_sharing_wrapper
{
	padding: 7px 0 !important;
}

div.mr_social_sharing_wrapper div.mr_social_sharing
{
	display: inline;
}

div.mr_social_sharing_wrapper div.mr_social_sharing a:link,
div.mr_social_sharing_wrapper div.mr_social_sharing a:visited
{
	text-decoration: none !important;
	line-height: 24px !important;
	vertical-align: middle !important;
	font-weight: bold;
	white-space: nowrap;
	padding-right: 25px;
}

div.mr_social_sharing_wrapper div.mr_social_sharing span,
div.mr_social_sharing_wrapper div.mr_social_sharing img
{
	vertical-align: middle !important;
	line-height: 24px !important;
	font-weight: bold !important;
}

div.mr_social_sharing_wrapper div.mr_social_sharing 
{
	line-height: 24px !important;
}

li.MR_Social_Sharing_Toolkit_Follow_Widget h3
{
	background: #3B3B3B url("images/headings/subscribe-nopopout.png") no-repeat scroll 0 0;
    height: 34px;
    margin: 0 0 7px;
    overflow: hidden;
    text-indent: -3000px;
}

/** Most Popular **/
.widget_feministing_most_popular h3
{
	background: #3B3B3B url("images/headings/most-popular.png") no-repeat scroll 0 0;
    height: 34px;
    margin: 0 0 7px;
    overflow: hidden;
    text-indent: -3000px;
}

#most-popular-titles
{
	background: url("images/headings/shared-commented.png") no-repeat scroll 0 0 transparent;
	text-indent: -9999px;
	height: 34px;
}

#most-popular-titles a
{
  display: block;
  float: left;
  position: relative;
  top: 6px;
}

a#most-shared-title 
{
  left: 7px;
  width: 53px;
}

a#most-commented-title 
{
	left: 14px;
	width: 82px;
}

.aside ul li.widget_feministing_most_popular li
{
	padding: 5px 0;
}

#aboveheader
{
	padding-left: 144px !important;
}